import './App.css';
import { io } from "socket.io-client";

const socket = io.connect(process.env.REACT_APP_SERVER_URL || 'http://localhost:5000');



socket.on("connect", () => {
  console.log(socket.id); 
});

socket.on('connected', (data) => {
  console.log(data);
  }).on('error', (e) => {
  console.log('On connected', e)
}); 

function App() {
  return (
    <div className="App">
      <h1>Hello world</h1>
    </div>
  );
}

export default App
